[EMISSIVE_REVERSE_0]
NAME=rearlight_rev
COLOR=100, 100, 100
LAG=0.2
SIMULATE_HEATING=0.3

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=TL_FL
COLOR=200,100,0,1
LAG=0.2
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=TL_SL
COLOR=200,100,0,1
LAG=0.2
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=TL_RL
COLOR=200,100,0,1
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=REAR


[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=TL_FR
COLOR=200,100,0,1
LAG=0.2
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=TL_SR
COLOR=200,100,0,1
LAG=0.2
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=TL_RR
COLOR=200,100,0,1
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=REAR